@charset "UTF-8";

.bgTxtArea .bgBox {
  background-image: url("../img/img05.jpg");
  padding: 9% 10% 11%;
}
.imgbox02 {
  width: 621px;
  margin: auto;
  font-size: 1.3rem;
}
.imgbox02 p.txt {
  text-indent: -1em;
  padding-left: 1em;
}
.imgbox02 .img {
  margin-bottom: 15px;
}
.btntype02 {
  margin-top: 20px;
}
.btntype02 a {
  display: block;
  margin: auto;
  width: 100%;
  padding: 15px 0;
  border: 1px solid #001A72;
  background-color: #FFF;
  border-radius: 10em;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  position: relative;
  text-align: center;
}
.btntype02 a::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-image: url(../../../assets/img/common/blank-icon02.png?250130);
  background-size: cover;
  position: absolute;
  right: 30px;
  bottom: 0;
  top: 0;
  margin: auto;
}
.btntype02 a:hover {
  text-decoration: underline;
}

/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .bgTxtArea .bgBox {
    background-image: url("../img/img05_sp.jpg");
    padding: 10% 7% 13%;
  }
  .movie_box {
    margin-top: 60px;
  }
  .imgbox02 {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .imgbox02 p.txt {
    text-indent: -1em;
    padding-left: 1em;
  }
  .btntype02 a {
    padding: 10px 0;
    font-size: 14px;
  }
}
